{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "ee81150f13949eeabbd808206d13330b",
  "link": "https://www.nasa.gov/podcasts/invisible-network/bonus-dan-curry-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2020/01/01_dancurry.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 16 Jan 2020 13:20:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "Bonus - Dan Curry | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>Bonus - Dan Curry | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/bonus-dan-curry-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Thu, 16 Jan 2020 13:20:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">ee81150f13949eeabbd808206d13330b</guid>\n\t\t<description>Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.</description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2023/03/01-dancurry.mp3\" length=\"28777973\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2020/01/01_dancurry.png\" />\n\t\t<ns0:subtitle>Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.</ns0:subtitle>\n\t\t<ns0:summary>Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.</ns0:summary>\n\t\t<ns0:author>Rob Garner</ns0:author>\n\t\t<ns0:duration>1439</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>Bonus - Dan Curry | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>Science fiction and science fact have long enjoyed a symbiotic relationship, with ideas in one prompting innovations in the other, and so on. Dan Curry, a filmmaker, artist and visual effects producer best known for his Star Trek work, shares his perspectives.</ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}